*{margin:0; padding:0; font-size:12px; font-family:"微软雅黑"; color:#333;}
a{text-decoration:none;}
a:hover{text-decoration:underline; color:#cd0e03;}
ul,li{margin:0; padding:0; list-style:none;}
img{vertical-align:middle; border:0;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}
.clear{clear:both; line-height:0; height:0; font-size:0;}
.hide{display:none;}



.content{width:1010px; margin:0 auto;}
.cnt{width:1000px; margin:0 auto; background:#fff; overflow:hidden;}
.top{background:url(../images/top_bg.gif); height:114px;}
.navi{background:url(../images/navi_bg.gif); height:30px; border-top:1px solid #c0c0c0; border-bottom:1px solid #e6d8b0;}
.navi ul li{float:left; width:83px; padding-right:7px; height:30px; line-height:30px; text-align:center; margin:0 10px;}
.navi a{color:#fff; font-size:14px; text-decoration:none;}



.navi2{background:#ebf0f4; height:28px; line-height:28px; text-align:center; margin-bottom:5px; color:#126293;}
.navi2 a{margin:0 10px; text-decoration:none; color:#126293;}


.cnt_left{float:left; width:326px; margin-left:1px;}
.cnt_mid{width:407px; float:left; margin-left:5px;}
.cnt_right{float:right; width:255px; margin-right:1px;}

.banner{height:265px; overflow:hidden; position:relative; margin-bottom:5px;}
.banner ul li div{line-height:20px; height:20px; text-align:center; background:#000;}
.banner ul li div a{color:#fff; text-decoration:none;}
.banner_num{position:absolute; bottom:25px; right:5px;}
.banner_num div{background:#7a7a7a; border:1px solid #a6b092; color:#fff; float:left; line-height:16px; width:20px; margin-left:5px; text-align:center; cursor:pointer;}
.banner_num_on{background:#b53111!important;}

.topic{margin-bottom:5px;}
.more{float:right; padding-right:10px; padding-top:8px; _padding-top:5px;}
.topic_w{float:left;  color:#fff; font-size:12px; padding-left:15px; background:url(../images/topic_icon.gif) no-repeat left center; margin-left:10px;}
.title{background:url(../images/title_bg.gif); height:24px; line-height:24px; border-bottom:1px solid #fff; overflow:hidden;}
.topic_cnt{background:#fff; border:1px solid #a0bfd4;}
.topic_intro{border:1px solid #63a3e3; background:#fff; padding:0 10px 10px; margin:4px; line-height:20px;}
.topic_intro h1{text-align:center; line-height:34px;}
.topic_intro h1 a{font-size:18px; color:#bb2018; font-family:"黑体";}
.topic_cnt ul{padding:0px 10px;}

.topic_cnt li{line-height:24px; border-bottom:1px dashed #ccc; padding-left:15px;}




.cr_cnt{border:1px solid #a0bfd4; margin-bottom:5px; padding-bottom:4px;}
.title2{border-bottom:1px solid #a0bfd4; background:url(../images/title2_bg.gif); height:23px; line-height:23px;}
.title2 .w{float:left; margin-left:6px; padding-left:25px;  color:#4f411f;}
.spaker{background:url(../images/speaker.gif) no-repeat left center;}
.folder{background:url(../images/folder.gif) no-repeat left center;}
.new_ul{padding:10px!important; overflow:hidden;}
.new_ul li{line-height:24px; height:24px; background:url(../images/dot.gif) no-repeat left center; vertical-align:bottom; padding-left:8px;}
.new_ul li a{float:left;}
.new_ul li span{float:right; color:#bfb089;}


.quick{border:1px solid #a0bfd4; background:#fff; padding:0 3px; margin-bottom:5px;}
.title3{height:22px; line-height:22px; border-bottom:1px solid #a0bfd4; position:relative;}
.title3 .w{background:url(../images/icon.gif) no-repeat 3px center; float:left; border-bottom:1px solid #bb2018; padding-left:22px; position:absolute; line-height:22px; height:22px; top:0; left:0;}
.quick_ul{height:70px; padding:10px; zoom:1; overflow:hidden; background:url(../images/quick_ul.jpg) no-repeat center}
.quick_ul span{margin-left:70px;}
.quick_ul a{font-size:14px; font-weight:bold;  color:#fff}

.tabs_ul{padding-left:12px;}
.tabs_ul li{width:74px; height:22px; float:left; text-align:center; margin-top:2px;}
.tabs_ul li a{color:#fff;  text-decoration:none;}
.tabs_on{background:url(../images/tabs.gif)!important;}
.tabs_on a{color:#bb2018!important;}

.pic_ul{padding:10px 5px; zoom:1; overflow:hidden;}
.pic_ul li{float:left; padding-left:12px; padding-bottom:4px;}
.pic_ul li img{border:1px solid #c8c1a4;}
.pic_ul li div{line-height:24px; text-align:center;}

.active{margin-bottom:5px; height:110px; zoom:1; overflow:hidden;}
.active img{float:left; margin-bottom:5px; margin-right:3px;}

.adv{margin-bottom:5px; border:1px solid #cabe8c; zoom:1; overflow:hidden;}
.adv img{float:left;}

.member{border:1px solid #a0bfd4; clear:both; height:157px; background:#f6f8fa; margin:0 1px 5px;}
.member_title{text-align:center; width:30px; font-size:14px; background:#dae9f3; height:123px; font-weight:bold; color:#4f411f; line-height:20px; padding-top:34px; float:left;}
.member_cnt{float:left; width:956px; margin-left:4px; margin-top:4px; background:#fcfbf7; border:1px solid #e2ddc4; height:148px; position:relative;}
.scroll{width:910px; height:140px; padding-top:8px; margin-left:22px; position:relative; overflow:hidden;}
.sleft{background:url(../images/left.gif); width:18px; height:18px; overflow:hidden; top:70px; left:2px; position:absolute;}
.sright{background:url(../images/right.gif); width:18px; height:18px; overflow:hidden; top:70px; right:4px; position:absolute;}
.scroll ul{position:absolute; width:10000px;}
.scroll li{padding-right:4px; width:148px; float:left;}
.scroll li div{padding-bottom:14px;}
.scroll li img{border:1px solid #ccc;}

.person{background:url(../images/person.gif) no-repeat left center;}
.p_ul{padding-left:8px; padding-top:8px;}
.p_ul li{padding-bottom:20px; zoom:1; overflow:hidden;}
.p_ul li img{border:1px solid #cfc8ad; float:left;}
.p_ul li div{float:left; width:130px; padding-left:10px; line-height:20px;}
.p_ul li div h2{padding-bottom:5px; color:#bb2018;}

.link{background:#f5f5f5; border:1px solid #d0d0d0; padding:5px 0; margin:0 1px 5px; clear:both; zoom:1; overflow:hidden;}
.link a{color:#4b4b4a;}
.link_title{font-weight:bold; line-height:24px; background:url(../images/link.gif) no-repeat left center; margin-left:8px; padding-left:20px; color:#666666;}
.link ul{padding-left:16px;}
.link ul li{background:url(../images/link_li.gif) no-repeat left center; padding-left:10px; padding-right:15px; line-height:24px; float:left;}


.detail{float:left; width:735px; margin-left:1px; background:#fff; border:1px solid #a0bfd4; margin-bottom:5px;}
.current{line-height:24px; height:24px; border-bottom:1px solid #bcb293; margin:0 5px; font-weight:bold; background:url(../images/icon.gif) no-repeat 5px center; padding-left:25px;}
.detail h4{font-size:22px; line-height:60px; text-align:center; border-bottom:2px dashed #999999; color:#05649b; font-weight:normal; margin:0 5px;}
.detail_cnt{padding:10px 40px; margin-bottom:20px; border-bottom:2px dashed #ccc; zoom:1; overflow:hidden; font-family:Tahoma; line-height:25px;}
.detail_cnt div{color:#808080; font-size:12px;}


.list{padding:10px;}

.page{text-align:center; padding-bottom:10px; margin-top:20px;}
.page ul li{display:inline;}
.page a{border:1px solid #ccdbe4; padding:0 5px; margin:0 2px; background:#ffffff;}
.page a:hover{text-decoration:none;}
.page .thisclass a{border:0!important;}











.btm_navi{background:#f0f0f0; height:26px; line-height:26px; text-align:center; margin:0 1px 5px; clear:both;}
.btm_navi a{margin:0 15px;}
.footer{text-align:center; line-height:24px; padding:15px;}

.search_ipt{width:240px; height:25px}
.searchlei{width:80px; height:25px}
.search_list{border:2px dashed #ccc; margin-top:20px; padding:10px 20px;}
.search_list li{border-bottom:1px dashed #ccc; line-height:30px; padding:10px; font-size:20px;}
.search_list li div{line-height:30px; color:#FF0000; font-size:20px;}




.xinyong{width:1000px; height:467px; margin:0px auto; clear:both;}
.xinyongtop{margin:0px; width:1000px; height:40px; background:url(../images/xinyongtop.jpg) no-repeat;}

.xinyongtitle{height:35px; background:url(../images/xinyong/xinyongtitle01.png) no-repeat;}
.xinyongtitle1{height:35px; background:url(../images/xinyong/xinyongtitle022.png) no-repeat;}

.xinyongbody{width:320px; border:1px solid #5599FF; float:left; margin-left:16px}
.xian {border-top:0px dotted #e0dddd; width:300px; margin:0 10px}
.ucg2 li  {height:30px; line-height:30px}
.ucg2 li a {font-size:12px}
.ucgxt {padding:0px; margin:5px 20px 0 0px;float:left; width:145px; height:109px}
.ucgxt img{width:145px; height:109px}
.ucg3 {padding-bottom:10px; background-color:#e6e9f8}
.ucg3 ul li {float:left; margin:0 7px; width:70px; height:100px; background:none !important;}
.list_ul  li{height: 100px; border-bottom:1px dotted #e0dddd}
.list_ul li span {color: #A70405; font-size: 13px; font-weight:bold;float:right; margin-right:20px}
.list_ul li span a{color: #A70405;}

.links{border:1px solid #cdcdcd; padding:15px; zoom:1; overflow:hidden;}
.links_cnt{border-bottom:1px solid #cdcdcd; zoom:1; overflow:hidden; padding-bottom:15px;}
.links_cnt img{float:left; margin-right:6px; margin-bottom:6px; border:1px solid #dadada; width:130px; height:95px;}
.links ul{float:left; width:25%; padding-top:10px;}
.links ul li{line-height:24px; padding-left:10px; padding-right:10px; background:url(../images/dot.png) no-repeat 4px center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.titlefoot{background:url(../images/title_bg.png) repeat-x left bottom; height:44px; position:relative; clear:both; margin-bottom:10px;}
.titlefoot span{display:block; background:url(../images/title.png) no-repeat; height:44px; line-height:44px; width:245px; text-align:center; color:#fff; font-weight:bold; font-size:18px; float:left;}
.titlefoot a{line-height: 30px;float:right;margin-right: 10px;margin-top: 10px;}